Bug 1306895 - hgsubversion-1.8.5 is available
hgsubversion-1.8.5 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hgsubversion (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave Johansen
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-11 22:38 EST by Upstream Release Monitoring
Modified: 2016-02-29 15:56 EST (History)
1 user (show)

See Also:
Fixed In Version: hgsubversion-1.8.5-1.fc22 hgsubversion-1.8.5-1.fc23 hgsubversion-1.8.5-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-22 15:49:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-02-11 22:38:56 EST
Latest upstream release: 1.8.5
Current version/release in rawhide: 1.8.4-2.fc24
URL: https://bitbucket.org/durin42/hgsubversion

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-11 22:39:04 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: durin42-hgsubversion-89997a5fc181.tar.bz2
old sha256: 1d8e674356ff1f5a464d438f789c0b00366f4e1e5c7f5b2d92c5e91a3d0660f9

new source: ./durin42-hgsubversion-89997a5fc181.tar.bz2
new sha256: 1d8e674356ff1f5a464d438f789c0b00366f4e1e5c7f5b2d92c5e91a3d0660f9
Comment 3 Fedora Update System 2016-02-13 12:42:56 EST
hgsubversion-1.8.5-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1b64af087e
Comment 4 Fedora Update System 2016-02-13 12:42:58 EST
hgsubversion-1.8.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-05a56cbdf8
Comment 5 Fedora Update System 2016-02-13 12:42:59 EST
hgsubversion-1.8.5-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1b64af087e
Comment 6 Fedora Update System 2016-02-13 12:42:59 EST
hgsubversion-1.8.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-05a56cbdf8
Comment 7 Fedora Update System 2016-02-13 12:43:01 EST
hgsubversion-1.8.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-05a56cbdf8
Comment 8 Fedora Update System 2016-02-13 12:43:02 EST
hgsubversion-1.8.5-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e41af91a8c
Comment 9 Fedora Update System 2016-02-14 22:53:09 EST
hgsubversion-1.8.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1b64af087e
Comment 10 Fedora Update System 2016-02-14 23:52:34 EST
hgsubversion-1.8.5-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e41af91a8c
Comment 11 Fedora Update System 2016-02-15 00:24:10 EST
hgsubversion-1.8.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-05a56cbdf8
Comment 12 Fedora Update System 2016-02-22 15:49:33 EST
hgsubversion-1.8.5-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-02-22 20:24:07 EST
hgsubversion-1.8.5-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-02-29 15:56:05 EST
hgsubversion-1.8.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.